PDA

View Full Version : 2008 / 2009 Express compatibility



jimmykav
04-06-2009, 10:39 AM
Are projects created with IS 2008 Express compatible with the 2009 edition? Thanks.

DebbieL
04-06-2009, 11:03 AM
Yes. If you created a project in InstallShield 2008 Express, you can then open that project in InstallShield 2009 Express.

The following help topic lists differences between new InstallShield 2009 Express projects and projects that were created in earlier versions and then upgraded to InstallShield 2009 Express:
http://helpnet.acresso.com/Robo/BIN/Robo.dll?tpc=/robo/projects/isxhelp15/UpgradingISE2008.htm